﻿@model GentlemensGame.Models.CardDeck

@{
    ViewData["Title"] = "Create";
}

<h2>Create</h2>

<h4>CardDeck</h4>
<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="Create">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="GameId" class="control-label"></label>
                <input asp-for="GameId" class="form-control" />
                <span asp-validation-for="GameId" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="CardId" class="control-label"></label>
                <select asp-for="CardId" class ="form-control" asp-items="ViewBag.CardId"></select>
            </div>
            <div class="form-group">
                <input type="submit" value="Create" class="btn btn-default" />
            </div>
        </form>
    </div>
</div>

<div>
    <a asp-action="Index">Back to List</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
